RSFP_RECAPTCHA_LABEL="کد امنیتی ضد اسپم"
RSFP_RECAPTCHA_SPRODUCT="کد امنیتی ضد اسپم"
RSFP_RECAPTCHA_PBKEY="کلید عمومی"
RSFP_RECAPTCHA_PRKEY="کلید خصوصی"
RSFP_RECAPTCHA_THEME="قالب"
RSFP_RED_THEME="قرمز"
RSFP_WHITE_THEME="سفید"
RSFP_CLEAN_THEME="روشن"
RSFP_BLACKGLASS_THEME="شیشه ای سیاه و سفید"